package com.iamberry.wechat.core.entity.statictics;

import java.io.Serializable;

import com.iamberry.wechat.core.entity.PageBean;

public class MarketInfo implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = -4103837341330673821L;
	
	private Integer placeId;							//商户层id
	
	private String provinceName;					//省代名称
	
	private String cityName;							//市代名称
	
	private String storeName;						//门店名称
	
	private String rebackMonth;						//月份
	
	private Integer monthMoney;					//月销售额
	
	private Integer alreadyMoney;					//已入账收益
	
	private Integer waitMoney;						//待入账收益
	
	private String placeName;						//商户名称
	
	private String placeType;						//商户类型
	
	private PageBean page = new PageBean(); 								//分页信息

	public Integer getPlaceId() {
		return placeId;
	}

	public void setPlaceId(Integer placeId) {
		this.placeId = placeId;
	}

	public String getProvinceName() {
		return provinceName;
	}

	public void setProvinceName(String provinceName) {
		this.provinceName = provinceName;
	}

	public String getCityName() {
		return cityName;
	}

	public void setCityName(String cityName) {
		this.cityName = cityName;
	}

	public String getStoreName() {
		return storeName;
	}

	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}

	public String getRebackMonth() {
		return rebackMonth;
	}

	public void setRebackMonth(String rebackMonth) {
		this.rebackMonth = rebackMonth;
	}

	public Integer getMonthMoney() {
		return monthMoney;
	}

	public void setMonthMoney(Integer monthMoney) {
		this.monthMoney = monthMoney;
	}

	public Integer getAlreadyMoney() {
		return alreadyMoney;
	}

	public void setAlreadyMoney(Integer alreadyMoney) {
		this.alreadyMoney = alreadyMoney;
	}

	public Integer getWaitMoney() {
		return waitMoney;
	}

	public void setWaitMoney(Integer waitMoney) {
		this.waitMoney = waitMoney;
	}

	public PageBean getPage() {
		return page;
	}

	public void setPage(PageBean page) {
		this.page = page;
	}

	public String getPlaceName() {
		return placeName;
	}

	public void setPlaceName(String placeName) {
		this.placeName = placeName;
	}

	public String getPlaceType() {
		return placeType;
	}

	public void setPlaceType(String placeType) {
		this.placeType = placeType;
	}
	

}
